# Asterisk Project : Asterisk 13 Function_IAXVAR

Created by wikibot on Aug 08, 2014

# IAXVAR()

### Synopsis

Sets or retrieves a remote variable.

### Description

Gets or sets a variable that is sent to a remote IAX2 peer during call setup.

### Syntax

    IAXVAR(varname)

##### Arguments

- `varname`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538